# § 1 Ziele und Gliederung der ärztlichen Ausbildung

(1) Ziel der ärztlichen Ausbildung ist der wissenschaftlich und praktisch in der Medizin ausgebildete Arzt, der zur eigenverantwortlichen und selbständigen ärztlichen Berufsausübung, zur Weiterbildung und zu ständiger Fortbildung befähigt ist. Die Ausbildung soll grundlegende Kenntnisse, Fähigkeiten und Fertigkeiten in allen Fächern vermitteln, die für eine umfassende Gesundheitsversorgung der Bevölkerung erforderlich sind. Die Ausbildung zum Arzt wird auf wissenschaftlicher Grundlage und praxis- und patientenbezogen durchgeführt. Sie soll
-das Grundlagenwissen über die Körperfunktionen und die geistig-seelischen Eigenschaften des Menschen,
-das Grundlagenwissen über die Krankheiten und den kranken Menschen,
-die für das ärztliche Handeln erforderlichen allgemeinen Kenntnisse, Fähigkeiten und Fertigkeiten in Diagnostik, Therapie, Gesundheitsförderung, Prävention und Rehabilitation,
-praktische Erfahrungen im Umgang mit Patienten, einschließlich der fächerübergreifenden Betrachtungsweise von Krankheiten und der Fähigkeit, die Behandlung zu koordinieren,
-die Fähigkeit zur Beachtung der gesundheitsökonomischen Auswirkungen ärztlichen Handelns,
-Grundkenntnisse der Einflüsse von Familie, Gesellschaft und Umwelt auf die Gesundheit und die Bewältigung von Krankheitsfolgen,
-Grundkenntnisse des Gesundheitssystems,
-Grundkenntnisse über die Tätigkeitsfelder des öffentlichen Gesundheitswesens und die bevölkerungsmedizinischen Aspekte von Krankheit und Gesundheit,
-die geistigen, historischen und ethischen Grundlagen ärztlichen Verhaltens
auf der Basis des aktuellen Forschungsstandes vermitteln. Die Ausbildung soll auch Gesichtspunkte ärztlicher Gesprächsführung sowie ärztlicher Qualitätssicherung beinhalten und die Bereitschaft zur Zusammenarbeit mit anderen Ärzten und mit Angehörigen anderer Berufe des Gesundheitswesens fördern. Das Erreichen dieser Ziele muss von der Universität regelmäßig und systematisch bewertet werden.

(2) Die ärztliche Ausbildung umfasst
1.ein Studium der Medizin von 5 500 Stunden und einer Dauer von sechs Jahren an einer Universität oder gleichgestellten Hochschule (Universität). Das letzte Jahr des Studiums umfasst, vorbehaltlich § 3 Absatz 3 Satz 2, eine zusammenhängende praktische Ausbildung (Praktisches Jahr) von 48 Wochen;
2.eine Ausbildung in erster Hilfe;
3.einen Krankenpflegedienst von drei Monaten;
4.eine Famulatur von vier Monaten und
5.die Ärztliche Prüfung, die in drei Abschnitten abzulegen ist.
Die Regelstudienzeit im Sinne des § 10 Abs. 2 des Hochschulrahmengesetzes beträgt einschließlich der Prüfungszeit für den Dritten Abschnitt der Ärztlichen Prüfung nach § 16 Abs. 1 Satz 2 sechs Jahre und drei Monate.

(3) Die Ärztliche Prüfung nach Absatz 2 Nr. 5 wird abgelegt:
1.der Erste Abschnitt der Ärztlichen Prüfung nach einem Studium der Medizin von zwei Jahren,
2.der Zweite Abschnitt der Ärztlichen Prüfung nach einem Studium der Medizin von drei Jahren nach Bestehen des Ersten Abschnitts der Ärztlichen Prüfung und
3.der Dritte Abschnitt der Ärztlichen Prüfung nach einem Studium der Medizin von einem Jahr nach Bestehen des Zweiten Abschnitts der Ärztlichen Prüfung.
Die in § 27 genannten Fächer und Querschnittsbereiche werden von der Universität zwischen dem Bestehen des Ersten Abschnitts der Ärztlichen Prüfung und dem Zweiten Abschnitt der Ärztlichen Prüfung geprüft.
